Page MenuHomePhabricator

Create mailing list "reading-web-team"
Closed, ResolvedPublic

Description

  • Requested name of the mailing list: reading-web-team
  • Reasoning/explanation of purpose (and link to community consensus, if applicable): Internal/private communication list for the Reading Web team
  • Initial list administrator's email address: bmansurov@wikimedia.org

Event Timeline

bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2015, 4:42 PM

If there is a need for an "internal/private" list then the requested name is misleading.
https://lists.wikimedia.org/mailman/listinfo has some items with a -private or -internal suffix.

How is the scope of this proposed list different from the reading-wmf list?

bmansurov added a comment.EditedOct 26 2015, 5:46 PM

How about reading-web-team? It's different from reading-wmf because this list includes the reading web team members only. Reading-wmf has subscribers from other teams (a couple of people from Discovery come to mind) and other teams inside the reading vertical. The proposed new list will be used for communication that only interests the reading web team. I guess we want to simplify the process of emailing a handful of people.

Btw, aren't all lists kind of internal/private? I just meant private to members only. We want to strictly control who can join.

JohnLewis triaged this task as Low priority.Oct 28 2015, 7:30 PM
JohnLewis added a subscriber: JohnLewis.

T110586 seems pretty related which is also under no consensus or clear reasoning behind needing a list.

Two internal lists for more or less the same audience cross me as over complicating than simplifying really. Perhaps the list which contains non-departmental people could be replaced with a larger or super-set internal list?

Though if this is the path people want to take, I don't object and wouldn't mind creating the lists, but confirmation is always nice.

I would suggest `reading-web-private'

We are a distributed time zone challenged team (Uzbekistan, USA (west and east coast), UK and Spain) and want a high volume list for sharing things such as personal problems/whereabouts/organising pairing activities/asking for specific code review/logistical questions. These use cases are not fulfilled by reading-wmf.

We already do this but have to remember to cc each other all the time which is a pain. We would like to put ourselves out of our misery.

Krenair added a subscriber: Krenair.EditedOct 29 2015, 12:22 AM

Edit: I re-read this and decided what I wrote didn't make sense. Ignore this comment

Btw, aren't all lists kind of internal/private?

What? No

I would suggest `reading-web-private'
We are a distributed time zone challenged team (Uzbekistan, USA (west and east coast), UK and Spain) and want a high volume list for sharing things such as personal problems/whereabouts/organising pairing activities/asking for specific code review/logistical questions. These use cases are not fulfilled by reading-wmf.
We already do this but have to remember to cc each other all the time which is a pain. We would like to put ourselves out of our misery.

All this ^


Name-wise I would vote for reading-web-team to make it clear that this is private for team members and team issues. But any of the other names is fine.


If this type of list is not suitable please say so and we'll find another way.

After reviewing this and the comments about the existing list, seems valid. The description has all the info necessary. Will follow up in a few.

JohnLewis closed this task as Resolved.Nov 3 2015, 4:33 PM

Sent to the email listed in the request, created as a private list.

Legoktm renamed this task from Create mailing list "reading-web" to Create mailing list "reading-web-team".Nov 3 2015, 4:41 PM
Legoktm updated the task description. (Show Details)
Legoktm set Security to None.

Thanks @JohnLewis much appreciated!!